/*
	Gravity by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/

/* Basic */

	h2 {
		font-size: 1.25em;
	}

	h3 {
		font-size: 1em;
	}

/* Feature */

	.feature {
		margin-top: 2em;
		padding-top: 3em;
	}

		.feature .image {
			margin: 0 auto 3em auto;
			width: 16em;
		}

/* Carousel */

	.carousel-wrapper .nav {
		width: 3em;
	}

	.carousel article img {
		width: 8em;
	}

/* Wrapper */

	.wrapper {
		padding: 3em 0 1em 0;
	}

/* Header */

	#skel-layers-wrapper {
		padding-top: 44px;
	}

	#header {
		display: none;
	}

/* Banner */

	#banner {
		padding: 5em 3em 2em 3em;
		background-attachment: scroll;
	}

		#banner h2 {
			font-size: 1.5em;
		}

		#banner br {
			display: none;
		}

/* Main */

	#main {
		padding: 3em 0 1em 0;
	}

		#main header.major {
			margin: 0 0 2em 0;
		}

/* Footer */

	#footer {
		padding: 3em 0 1em 0;
	}

		#footer .copyright li {
			border-left: 0;
			display: block;
			margin-left: 0;
			padding-left: 0;
		}

/* Layers */

	#titleBar {
		background-color: #fff;
		border-bottom: solid 1px rgba(144, 144, 144, 0.25);
		box-shadow: 0 0.0375em 0.125em 0 rgba(0, 0, 0, 0.05);
		line-height: 44px;
	}

		#titleBar .toggle {
			text-decoration: none;
			height: 4em;
			left: 0;
			position: absolute;
			top: 0;
			width: 6em;
			z-index: 1;
		}

			#titleBar .toggle:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			#titleBar .toggle:before {
				border-right: solid 1px rgba(144, 144, 144, 0.25);
				content: '\f0c9';
				display: block;
				height: 44px;
				left: 0;
				position: absolute;
				text-align: center;
				top: 0;
				width: 44px;
			}

		#titleBar .title {
			color: #616161;
			font-weight: 700;
			left: 0;
			letter-spacing: 0.11em;
			line-height: inherit;
			position: absolute;
			text-align: center;
			text-transform: uppercase;
			top: 0;
			width: 100%;
		}

	#navPanel {
		background-color: rgba(255, 255, 255, 0.975);
		border-right: solid 1px rgba(144, 144, 144, 0.25);
		box-shadow: 0.0375em 0 0.5em 0px rgba(0, 0, 0, 0.075);
		padding: 0.5em 1.5em;
	}

		#navPanel .link {
			border: 0;
			border-top: solid 1px rgba(144, 144, 144, 0.2);
			color: #616161 !important;
			display: block;
			font-size: 0.8em;
			height: 4em;
			letter-spacing: 0.11em;
			line-height: 4em;
			text-decoration: none;
			text-transform: uppercase;
		}

			#navPanel .link:first-child {
				border-top: 0;
			}

			#navPanel .link.depth-0 {
				font-weight: 700;
			}

			#navPanel .link .indent-1 {
				display: inline-block;
				width: 1.25em;
			}

			#navPanel .link .indent-2 {
				display: inline-block;
				width: 2.5em;
			}

			#navPanel .link .indent-3 {
				display: inline-block;
				width: 3.75em;
			}

			#navPanel .link .indent-4 {
				display: inline-block;
				width: 5em;
			}

			#navPanel .link .indent-5 {
				display: inline-block;
				width: 6.25em;
			}

/* Poptrox */

	.poptrox-popup {
		box-shadow: 0 0.75em 2.5em 0 rgba(0, 0, 0, 0.5);
		padding-bottom: 0;
	}

		.poptrox-popup .caption {
			display: none;
		}

		.poptrox-popup .closer {
			display: none;
		}

		.poptrox-popup .nav-next:before,
		.poptrox-popup .nav-previous:before {
			background-size: 50%;
			background-repeat: no-repeat;
			background-position: center center;
			margin: 0;
		}